p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1350px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:224px;top:322px;width:20px;height:20px;z-index:3;}
#Img5Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:4;}
#Img8Inner {position:absolute;width:42px;height:42px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:5;}
#Img11Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:6;}
#Img12Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:7;}
#Img7Inner {position:absolute;width:780px;height:175px;border:0px;}
#Text1 {display:block;position:absolute;left:244px;top:1324px;width:715px;height:19px;z-index:8;}
#Text4 {display:block;position:absolute;left:244px;top:269px;width:702px;height:40px;z-index:9;}
#Box2 {display:block;overflow:hidden;position:absolute;left:266px;top:1062px;width:522px;height:246px;z-index:10;background:url('./images/recherche-et-developpement_Box2.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:4px;top:52px;width:20px;height:20px;z-index:11;}
#Img1Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:4px;top:87px;width:20px;height:20px;z-index:12;}
#Img2Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:4px;top:123px;width:20px;height:20px;z-index:13;}
#Img3Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:4px;top:158px;width:20px;height:20px;z-index:14;}
#Img4Inner {position:absolute;width:20px;height:20px;border:0px;}
#Text6 {display:block;position:absolute;left:28px;top:51px;width:469px;height:168px;z-index:15;}
#Text7 {display:block;position:absolute;left:0px;top:10px;width:511px;height:24px;z-index:16;}
#Text5 {display:block;position:absolute;left:244px;top:341px;padding-left:20px;padding-right:20px;width:364px;height:188px;z-index:17;}
#Img6 {display:block;overflow:hidden;position:absolute;left:655px;top:324px;width:272px;height:196px;z-index:18;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img6Inner {position:absolute;width:272px;height:196px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:271px;top:598px;width:136px;height:170px;z-index:19;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img9Inner {position:absolute;width:136px;height:170px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:801px;top:1088px;width:135px;height:183px;z-index:20;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img10Inner {position:absolute;width:135px;height:183px;border:0px;}
#Text3 {display:block;position:absolute;left:434px;top:565px;padding-left:20px;padding-right:20px;width:485px;height:245px;z-index:21;}
#Text2 {display:block;position:absolute;left:244px;top:831px;padding-left:20px;padding-right:20px;width:675px;height:209px;z-index:22;}
#Img13 {display:block;overflow:hidden;position:absolute;left:477px;top:636px;width:20px;height:20px;z-index:23;}
#Img13Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:477px;top:707px;width:20px;height:20px;z-index:24;}
#Img14Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:477px;top:671px;width:20px;height:20px;z-index:25;}
#Img15Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:287px;top:937px;width:20px;height:20px;z-index:26;}
#Img16Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:287px;top:973px;width:20px;height:20px;z-index:27;}
#Img17Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:287px;top:1009px;width:20px;height:20px;z-index:28;}
#Img18Inner {position:absolute;width:20px;height:20px;border:0px;}
